« | »
PostNukeRP – r125 Max Zombie Exploit Fix

If you are using PostNukeRP you will want to patch this.
If you have modified the code and just need to know were the fix is, see below.

Remove the following in \PostNukeRP\Gamemode\base\player_functions.lua

function GM.set_Zombies(ply, command, arg)
RunConsoleCommand( "pnrp_MaxZombies", arg[1] )

return GetConVarNumber(“pnrp_MaxZombies”)
end
concommand.Add( “pnrp_SetZombies”, GM.set_Zombies )

The change has been uploaded to the Unstable SVN Branch.

I appreciate the player who reported this to us. It seems that many people have been using this to cause problems on servers that still had this exploit.

Posted by: Eldar Storm on Sunday, July 6th, 2014 at 12:37 PM
Posted under: PostNukeRP
You can follow any responses to this entry through the RSS 2.0 feed.
Responses are currently closed, but you can trackback from your own site.

Comments are closed.